/**
 * Body type
 */
@font-face {
	font-family: 'Söhne';
	font-weight: normal; /* Regular */
	font-style: normal;
	font-display: optional;
	src: url('./fonts/soehne-web-buch.woff2') format('woff2'),
		url('./fonts/soehne-web-buch.woff') format('woff');
}

@font-face {
	font-family: 'Söhne';
	font-weight: 500; /* Medium */
	font-style: normal;
	font-display: optional;
	src: url('./fonts/soehne-web-kraftig.woff2') format('woff2'),
		url('./fonts/soehne-web-kraftig.woff') format('woff');
}

/**
 * Heading type
 */
@font-face {
	font-family: 'Söhne Fett';
	font-weight: 800; /* Black */
	font-style: normal;
	font-display: optional;
	src: url('./fonts/soehne-web-fett.woff2') format('woff2'),
		url('./fonts/soehne-web-fett.woff') format('woff');
}

@font-face {
	font-family: 'Söhne Fett';
	font-weight: 800; /* Black */
	font-style: italic;
	font-display: optional;
	src: url('./fonts/soehne-web-fett-kursiv.woff2') format('woff2'),
		url('./fonts/soehne-web-kraftig-kursiv.woff') format('woff');
}
